[Seaside] Starter: Which seaside to install from Squeak Package Loader: Seaside (->2.5) or Seaside++

Damien Cassou damien.cassou at laposte.net
Sat Jul 1 16:46:02 UTC 2006

It depends on what you want to do with Seaside. If it is for testing, I 
would point you to the development version (2.6).

More information about the Seaside mailing list